<component name="libraryTable">
  <library name="Gradle: com.afollestad.material-dialogs:core:3.0.0-rc4@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/900a42968f4a1ab1485ad4c19fa4c1c4/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/900a42968f4a1ab1485ad4c19fa4c1c4/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.afollestad.material-dialogs/core/3.0.0-rc4/5aca8bead28636656b49690fad14196938fab152/core-3.0.0-rc4-sources.jar!/" />
    </SOURCES>
  </library>
</component>